
Audacious - Bug #799

[REGRESSION] "Do not load metadata for songs until played" behavior

June 24, 2018 16:01 - Artem S. Tashkinov

Status: Rejected Start date: June 24, 2018

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: libaudcore Estimated time: 0.00 hour

Target version:    

Affects version: 3.9   

Description

I'm curious if the disabled state of this option should be ignored when you're adding network streams.

I've now added a playlist with a 100 radio stations and Audacious started resolving the stations one by one which makes little to no

sense.

I propose to ignore the state of this option for network streams or, alternatively, add a suboption "Don't load network streams

metadata until played".

Strangely Audacious 3.7.2 is not affected: i.e. it doesn't load network streams metadata until played.

History

#1 - June 24, 2018 17:17 - Artem S. Tashkinov

After installing libfaad and compiling the aac-raw.so plugin the issue is gone.

Please close it as INVALID.

#2 - June 25, 2018 03:20 - John Lindgren

- Status changed from New to Rejected

Okay, I am not sure I completely understand the issue, but closing as requested.

Powered by TCPDF (www.tcpdf.org)

April 27, 2024 1/1

http://www.tcpdf.org

